A  {
	COLOR : #3F3F3F;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

A:hover  {
	text-decoration : underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	background: #B2B2B2 url(images/back.gif) repeat-x;
}

h1 {
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

h2 {
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.table_main {
	width : 995px;
}

.table_content {
	background: #F7F7F7 url(images/back_content.gif) no-repeat;
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.table_content a{
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : none;
	text-decoration : underline;
}

.table_content a:hover{
	text-decoration : none;
}

.title {
	COLOR : #8D0105;
	font-family : "Times New Roman", Times, serif;
	font-size : 22px;
	font-weight : normal;
	padding-bottom : 10px;
}

.sub_title {
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.sub_title2 {
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.text_white {
	COLOR : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.footer {
	background-image : url("images/footer.png");
	width : 995px;
	height : 62px;
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.footer_links {
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.footer_links a{
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : none;
	text-decoration : none;
}

.footer_links a:hover{
	text-decoration : underline;
}

.box_content_header {
	background-image : url("images/box_content_header.gif");
	width : 720px;
	height : 35px;
	COLOR : #8D0105;
	font-family : "Times New Roman", Times, serif;
	font-size : 20px;
	font-weight : normal;
	text-transform : uppercase;
}

.box_content_back {
	background-image : url("images/box_content_back.gif");
	width : 720px;
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.images{
	border: 1px solid #B2B2B2;
	padding: 2px;
}

.textbox{
	border: 1px solid #C8C8C8;
	background-color : #FFFFFF;
	font-size : 12px;
	COLOR : #3B3B3B;
}

.box_mobile {
	background-image : url("images/box_mobile.gif");
	width : 216px;
	height : 128px;
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.iphone {
	background-image : url("images/iphone.jpg");
	width : 420px;
	height : 748px;
}

#navcontainer { margin-top: 0px; margin-left: 0px; margin-right: 0px; }


#navcontainer a
{
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
}

#navcontainer a:hover
{
	COLOR : #8D0105;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
}

#navlist
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#navlist li
{
	COLOR : #3B3B3B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding-left: 12px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-bottom: 8px;
	margin-bottom: 0px;
}

